body {
	color: #000000;
    font-weight: 400;
	font-size: 20px;
    line-height: 30px;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: #ffffff;
    white-space: normal;
    word-wrap: break-word;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	margin: 0 0 25px;
}

h1{
    font-size: 62px;
    line-height: 70px;
}

h2{
    font-size: 35px;
    line-height: 43px;
}

h3{
    font-size: 30px;
    line-height: 38px;
}

h4{
    font-size: 24px;
    line-height: 32px;
}

h5{
    font-size: 20px;
    line-height: 28px;
}

h6{
    font-size: 17px;
    line-height: 25px;
}

a{
    text-decoration: none;
    color: #000000;
}
a:hover{
    text-decoration: none;
    color: #32accc;
}

p {
	margin: 0 0 25px;
}

img{
    max-width: 100%;
    border: none;
    height: auto;
}

iframe{
    border: none;
    max-width: 100%;
}

a {
	color: #faa604;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #32accc;
    text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

b,strong{
    font-weight: 700;
}

.btn{
    padding: 20px 85px;
    background-color: #faa604;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 35px;
    line-height: 40px;
    text-decoration: none;
    white-space: normal;
    word-wrap: break-word;
    border-radius: 50px;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        -o-border-radius: 50px;
    font-weight: 400;
    box-shadow: 0px 4px 5px #666666;
        -moz-box-shadow: 0px 4px 5px #666666;
        -webkit-box-shadow: 0px 4px 5px #666666;
        -o-box-shadow: 0px 4px 5px #666666;
}
.btn span{
    font-style: italic;
    font-weight: 700;
}

.btn.btn-sm{
    padding: 15px 30px;
    border-radius: 30px;
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
        -o-border-radius: 30px;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    text-transform: none;
}

.btn:hover,
.btn:focus{
    color: #ffffff;
    background-color: #32accc;
}
.btn.btn-sm:hover,
.btn.btn-sm:focus{
    color: #ffffff;
    background-color: #999999;
}

.text-blue{
    color: #32accc;
}
.text-white{
    color: #ffffff;
}

.no-margin{
    margin: 0;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.embed-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-head{
    background-color: #eeeeee;
    padding: 30px 0;
    color: #231f20;
    text-align: center;
}
.section-head a{
    color: #231f20;
}
.section-head h1{
    margin: 0;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
    font-weight: 500;
}
.section-head span{
    display: inline-block;
    margin-left: 15px;
}
.bk1{
    padding: 20px 0 50px;
    border-bottom: 5px solid #dfe1e2;
}
.bk1 .right-sm {
    text-align: center;
}
.bk1-text{
    padding-right: 80px;
    padding-top: 50px;
}
.quote{
    margin-bottom: 25px;
}
.av{
    margin: 0 -50px 50px;
    padding: 0;
    list-style: none;
}
.av > li{
    display: inline-block;
    padding: 0 50px;
    margin: 0;
    width: 25%;
    float: left;
}
.av > li > a:hover{
    opacity: 0.7;
}
.av > li.av1{
    padding-top: 37px;
}
.av > li.av2{
    padding-top: 31px;
}
.av > li.av3{
    padding-top: 29px;
}

.av.avs > li{
    width: 50%;
    float: left;
}
.av.avs > li:nth-of-type(2n+1){
    clear: both;
}
.av.avs > li.av1,
.av.avs > li.av2,
.av.avs > li.av3,
.av.avs > li.av4{
    padding-top: 0;
}
.av.avs > li.av1{
    padding-top: 8px;
}
.av.avs > li.av1,
.av.avs > li.av2{
    margin-bottom: 50px;
}
.av.avs > li.av3 {
    padding-top: 34px;
}

.bk2{
    padding: 50px 0;
}
.checklist{
    margin: 0;
    padding: 0;
    list-style: none;
}
.checklist > li{
    padding: 0 0 0 40px;
    margin: 0 0 20px;
    background: url(images/checked.png) no-repeat scroll 0 4px;
    min-height: 35px;
}
.bk3{
    background: url(images/bg1.png) repeat scroll 0 0;
    padding: 50px 0;
    border-bottom: 5px solid #dfe1e2;
}
.bk3 .item1{
    padding-top: 50px;
}
.bk4{
    background-color: #333333;
    padding: 50px 0;
}
.bk4-1{
    background-color: #32accc;
    padding: 50px 0;
}
.button-wrap .btn{
    width: 100%;
    margin-bottom: 20px;
}
.bk5{
    padding: 50px 0;
    position: relative;
}
.book-grid{
    margin: 0 -15px;
    padding: 0;
    list-style: none;
    font-size: 18px;
    line-height: 26px;
}
.book-grid .book-item{
    float: left;
    width: 20%;
    padding: 0 15px;
}
.book-text{
    min-height: 110px;
}
.book-img{
    padding: 0 40px;
}
.book-img a:hover{
    opacity: 0.7;
}
.book-sm-text {
        font-size: 12px;
		text-transform: uppercase;
		padding: 0;
		margin: 0;
		color: #00a0db;
    }
.bk5 h2{
    margin-bottom: 50px;
}
.bk5:before,
.bk5:after{
    position: absolute;
    top: 70px;
    left: 15px;
    width: 16px;
    height: 50%;
    content: "";
}
.footer{
    text-align: center;
    padding: 30px 0;
    font-size: 14px;
    line-height: 22px;
    border-top: 1px solid #d8d8d8;
}
.footer-page{
    border-top: 1px solid #cccccc;
}
.footer a{
    text-decoration: none;
}
.footer a:hover{
    color: #32accc;
}

@media (min-width: 768px){
    .right-sm{
        float: right;
    }
    .bk1 .right-sm{
        text-align: right;
    }
}

@media (max-width: 1199px){
    .btn.btn-sm{
        font-size: 16px;
        line-height: 21px;
    }
    .section-head img{
        width: 420px;
    }
    .section-head h1{
        font-size: 32px;
        line-height: 32px;
    }
    .bk1 .item2{
        margin-top: 30px;
    }
    .bk1 .item2 .no-margin{
        margin-bottom: 20px;
    }
    .av > li.av1 {
        padding-top: 27px;
    }
    .av > li.av2 {
        padding-top: 24px;
    }
    .av > li.av3 {
        padding-top: 18px;
    }
    
    
    .book-img {
        padding: 0 25px;
    }
}

@media (max-width: 991px){
    body{
        font-size: 15px;
        line-height: 25px;
    }
    h1{
        font-size: 32px;
        line-height: 40px;
    }
    
    h2{
        font-size: 28px;
        line-height: 36px;
    }
    
    h3{
        font-size: 25px;
        line-height: 33px;
    }
    
    h4{
        font-size: 21px;
        line-height: 29px;
    }
    
    h5{
        font-size: 18px;
        line-height: 26px;
    }
    
    h6{
        font-size: 15px;
        line-height: 23px;
    }
    .btn{
        font-size: 21px;
        line-height: 29px;
        padding: 15px 60px;
    }
    .section-head h1{
        font-size: 26px;
        line-height: 26px;
    }
    .section-head img {
        width: 340px;
    }
    .section-head .hf{
        background-size: 30px;
        padding-right: 38px;
    }
    .btn-green{
        font-size: 16px;
        line-height: 21px;
    }
    .book-img {
        padding: 0 25px;
    }
    .bk1-text {
        padding-right: 30px;
        padding-top: 30px;
    }
    .bk1 .item3 {
        margin-top: 30px;
    }
    .av{
        margin: 0 -25px;
    }
    .av > li{
        padding: 0 25px;
    }
    .book-grid{
        font-size: 15px;
        line-height: 23px;  
    }
    .book-text {
        min-height: 165px;
    }
    .book-arrow img{
        width: 25px;
    }
}

@media (max-width: 767px){
    h1{
        font-size: 28px;
        line-height: 36px;
    }
    
    h2{
        font-size: 25px;
        line-height: 33px;
    }
    
    h3{
        font-size: 21px;
        line-height: 29px;
    }
    
    h4{
        font-size: 19px;
        line-height: 27px;
    }
    
    h5{
        font-size: 17px;
        line-height: 25px;
    }
    
    .btn{
        font-size: 15px;
        line-height: 21px;
        padding: 15px 26px;
        border-radius: 30px;
            -moz-border-radius: 30px;
            -webkit-border-radius: 30px;
            -o-border-radius: 30px;
    }
    .btn-green {
        font-size: 15px;
        line-height: 20px;
        padding: 15px 5px;
    }
    iframe{
        height: auto;
    }
    .book-image {
        margin-top: 0;
        margin-bottom: 25px;
    }
    .book-image img{
        width: 180px;
    }
    .bk1-text {
        padding-right: 0;
        padding-top: 0;
    }
    .bk1,
    .bk2,
    .bk3,
    .bk5{
        padding: 30px 0;
    }
    .bk1 h6.no-margin{
        margin-bottom: 25px;
    }
    .av {
        margin: 0 -15px 15px;
    }
    .av > li {
        display: block;
        float: left;
        width: 50%;
        padding: 0 15px;
        margin-bottom: 20px;
    }
    .av > li:nth-of-type(2n+1) {
        clear: both;
    }
    .av img{
        width: 200px;
    }
    .av4 img{
        width: 150px;
    }
    .av.avs > li.av1 {
        padding-top: 2px;
    }
    .av.avs > li.av3 {
        padding-top: 13px;
    }
    .bk3 .item1 {
        padding-top: 0px;
    }
    .book-grid .book-item{
        width: 50%;    
    }
    .book-grid .book-item.last{
        margin-left:25%;
    }
    .book-text,
    .book-arrow{
        display: none;
    }
    .checklist > li{
        background-size: 25px;
        padding-left: 35px;
    }
    .bk5:before,
    .bk5:after{
        display: none;
    }
    .footer{
        padding: 20px 0;
    }
}